from django.urls import path 
from .consumers import *

websocket_urlpatterns = [
    path("ws/ticketroom/<int:ticket_id>/", TicketRoomConsumer.as_asgi()),
    path('ws/new-tickets/', NewTicketConsumer.as_asgi()),
    path('ws/new-ticket-updates/', NewTicketUpdateConsumer.as_asgi()),


]